5.2.0-git
04/21/2014

[#4637] progress bar when importing folders
Summary progress bar when importing folders
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester liamr (at) umich (dot) edu
Created 11/08/2006 (2721 days ago)
Due
Updated 01/27/2011 (1180 days ago)
Assigned
Resolved
Milestone 5.1
Patch No

History
01/27/2011 04:22:30 PM Michael Rubinsky Comment #4
Version ⇒ Git master
Milestone ⇒ 5.1
Reply to this comment
Bumping. Not a roadblocker.
11/09/2008 04:17:19 PM Chuck Hagenbuch State ⇒ Accepted
 
07/30/2007 01:55:35 AM Chuck Hagenbuch State ⇒ Stalled
 
11/09/2006 09:56:45 AM Jan Schneider Comment #3 Reply to this comment
And it requires PHP 5.2, at least if we want to include the file 
upload into the the progressbar, not only the actual import process.
11/08/2006 04:36:16 PM Chuck Hagenbuch Comment #2
State ⇒ Accepted
Reply to this comment
I agree, but this will wait until a Horde 4.0-based version of IMP.
11/08/2006 02:53:27 PM liamr (at) umich (dot) edu Comment #1
State ⇒ New
Priority ⇒ 1. Low
Type ⇒ Enhancement
Summary ⇒ progress bar when importing folders
Queue ⇒ IMP
Reply to this comment
IMP should show a progress bar when importing mail folders from 
uploaded files.  As it is now, the browser spins and it leaves the 
user wondering if anything's happening (until it either returns the 
success message or a blank white screen).